import "./tasks/vcfeval.wdl" as vcfeval


workflow {{ project_name }} {
    String sample_id
    File vcf1
    File vcf2
    File SDF
    

    String docker
    String cluster
    String disk_size	

	call rmats.rmats as rmats {
		input:
		vcf1 = vcf1,
		vcf2 = vcf2,
		SDF = SDF,
		sample_id = sample_id,
		CSTAT = CSTAT,
		docker = docker,
		cluster = cluster,
		disk_size = disk_size
	}
}